Hi all,

On Mon, Oct 31, 2016 at 12:28:17AM -0300, Lisandro Damián Nicanor Pérez Meyer 
wrote:
> [...]
> - I don't know if Dmitry would like to update pyqt5 or not, but he will 
> handle 
> that for sure (we are working on this together after all :-) )

PyQt5 just needs a binNMU.

--
Dmitry Shachnev

Attachment: signature.asc
Description: PGP signature

-- 
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-talk

Reply via email to